#iaqhouse	{
		background-color:		white;	
		padding:			15px;
		margin:			20px 45px 25px 20px;
		text-align:		center;
		float:				right;
		clear:				right;
		border:				2px solid #ede400;
		}

#symptoms	{
		background-color:		white;	
		padding:			15px;
		margin:			25px 45px 25px 20px;
		text-align:		center;
		float:				right;
		clear:				right;
		border:				2px solid #ede400;
		}


#iaqhouse img	{
		max-height:			400px;
		}

#symptoms img	{
		max-height:			400px;
		}



#pollen	{
		float:				right;
		padding:			2px 15px 2px 15px;
		margin:				10px 85px 25px 20px;
		text-align:			center;
		float:				right;
		clear:				right;
		font-size:			105%;
		line-height:			85%;
		}


#content a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#content a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
			}

#content a:hover	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		background:	none;  
		}

#more		{
		margin:		0 0 0 66px;
		font-size:	1.1em;
		}

#more p		{
		text-align:	center;
		}

 

#pollen img   {
		border:				2px solid black;
		}


#iaqhouse a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#iaqhouse a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		}

#iaqhouse a:hover	{
		color:			blue;
		text-decoration:	none;
		font-weight:		normal;
		background:		none;
		}



#candle a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#candle a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#candle a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	normal;
		}

#pollen a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#pollen a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		}

#pollen a:hover	{
		color:			blue;
		text-decoration:	none;
		font-weight:		normal;
		background:		none;
		}




#condensation	{
		width:			350px;		
		background-color:		white;
		padding:			15px;
		margin:			20px 45px 25px 20px;
		text-align:		left;
		float:			right;
		clear:			right;
		border:			2px solid #ede400;
		}


#condensation h3	{
		text-align:		center;
		}


#condensation a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}


#condensation a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		}


#condensation a:hover	{
		color:			blue;
		text-decoration:	none;
		font-weight:		normal;
		background:		none;
		}

#condensation img.displayed {
    			margin:		auto;
			 }

#candle	{
		background-color:		#FFFFCC;	
		padding:			4px 12px 4px 11px;
		margin:			27px 81px 50px 20px;
		text-align:		center; 
		font-size:			.9em;
		float:			right;
		clear:			right;
		border:			2px solid #ede400;
		}


#media	{
		background-color:		white;	
		padding:			15px 15px 9px 15px;
		margin:			2px 73px 25px 20px;
		text-align:			center;
		float:				right;
		clear:				right;
		border:				2px solid #ede400;
		font-size:			0.8em;
		}


#content	{
		clear:			left;
		}